.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: #f700a3;
    color: white;
}
.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    background: #f700a3;
    color: white;
}
.WaGadgetMobilePanel .mobilePanel {
    background: #000078;
    color: white;
}
.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink {
    background: #000078;
    color: white;
}